<?php

use EventPortal\Enums\EmailType;

return [
    'sender_address' => 'event-portal@example.com',
    'reply_to_address' => 'event-portal@example.com',
    'templates' => [
        EmailType::invite()->getIndex() => [
            'subject' => 'Your invitation',
        ],
        EmailType::saveTheDate()->getIndex() => [
            'subject' => 'Save the date!',
        ],
        EmailType::joiningInstructions()->getIndex() => [
            'subject' => 'Your joining instructions',
        ],
        EmailType::post()->getIndex() => [
            'subject' => 'Thanks for attending!',
        ],
    ],
];
